# Function lpkxToLayerExtensions

- lpkxToLayerExtensions(lpkxBlob, options): Promise<LayerExtension[]>

- Converts a Blob that represents LPKX data to an array of layer extensions.

  #### Parameters

  - lpkxBlob: Blob

    The Blob containing LPKX data to convert.

  - options: LpkxToLayerExtensionsOptions

    The options for converting the LPKX file.

  #### Returns Promise<LayerExtension[]>

  A promise that resolves to an array of `LayerExtension` objects.